[INFO]
name = Gästabudstrofen
physics = gravel
splashscreen = 1040_Gastabudstrofen.jpg
author = Mikael Jakobsson (Jacken)
version = 1.1. Fixed for RSF in January 2023
date = 19/02/2013
comment = Real stage from Sweden. Pacenotes by Team Sumppu.
length = 4.5
